<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCmdNode Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCmdNode Interface

For a list of all members of this type, see IEdmCmdNode members.

# Public Methods

| Name | Description
--- | --- | ---
| GetProperty | Gets the specified property for the file changing state.

Top

# See Also

####

IEdmCmdNode Interface
EPDM.Interop.epdm Namespace